# Generated by Django 5.0.4 on 2024-05-17 11:43

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0190_remove_districthomepage_calendar_page"),
    ]

    operations = [
        migrations.DeleteModel(
            name="DistrictPersonTag",
        ),
    ]
